{
    "DisableMouse": false,
    "HideWhenDeactive": false,
    "HotKey": "Alt+Space",
    "IndexSetting": {
        "ClearHistory": false,
        "EnableNormalIndex": false,
        "ProgramSources": [
        ]
    },
    "MaxResultsPerPage": 6,
    "MaxResultsToShow": 50,
    "PluginSettings": {
        "Plugins": [
            {
                "Disabled": 0,
                "ID": "315E9C8260C5406F953C75156B13CA38",
                "Keyword": "clock",
                "Name": "Clock",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "D5BB166C03A541DC911C2473FD84CDCC",
                "Keyword": ">",
                "Name": "CMD",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "490CC5417664451584C16889CFEBCCFC",
                "Keyword": "find",
                "Name": "EverythingForPython",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "b21a07988beb11e89b2ce4a47160ab6b",
                "Keyword": "mw",
                "Name": "Mine Weather",
                "PluginMode": 1
            },
            {
                "Disabled": 0,
                "ID": "FBA16410629F4F5DA28D904F8625F33A",
                "Keyword": "bk",
                "Name": "SearchBookmarks",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "CB8F4691CE8344CF8683A1C358A6DD3E",
                "Keyword": "theme",
                "Name": "ThemeSelect",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "B4D3B69656E14D44865C8D818EAE47C6",
                "Keyword": "tip",
                "Name": "tips",
                "PluginMode": 0
            },
            {
                "Disabled": 0,
                "ID": "339FF4D7C9C544379DF65596E161070C",
                "Keyword": "fy",
                "Name": "有道智云翻译",
                "PluginMode": 1
            },
            {
                "Disabled": 0,
                "ID": "98451A7B5C764F6A9A3814EF7E4AFEEC",
                "Keyword": "guid",
                "Name": "生成Guid",
                "PluginMode": 1
            },
            {
                "Disabled": 0,
                "ID": "B04965E6A9BB591F8F8A1ADCBAC8DC39",
                "Keyword": "lm",
                "Name": "磁力搜索",
                "PluginMode": 1
            }
        ],
        "PythonDirectory": "E:/EasyGo完整包-1.8.7/EasyGo/Python"
    },
    "RememberLastLaunchLocation": false,
    "StartOnSystemStartup": false
}
